A:hover {
	FONT-SIZE: 12px; COLOR: #0066cc
}
A:hover {
	TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #0099ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0099ff; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	
}
A:active {
	FONT-SIZE: 12px; COLOR: #0099ff; TEXT-DECORATION: none
}
.aw {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
